.label-view-imagegrid {
/*    max-width:1600px;*/
    max-width: none;
	overflow: visible;
	
    /*padding-left: 7px; /* grid-space to left */
	/*padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}

.label-view-imagegrid [class*='col-'] {
	/* padding-right: 7px; column-space */
}

.label-view-imagegrid .imageHolder img {
    max-width:none;
    width: 100%;
	display: block;
    border: 5px solid #fff;
}
